::-webkit-scrollbar { background: #fff; width: 10px; height: 11px }
::-webkit-scrollbar-thumb { background: #BBBBBB }
* { margin: 0; padding: 0; box-sizing: border-box }
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] { width: 100% !important }
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] { width: 100% !important }
.video_popup { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video_popup iframe, .video_popup object, .video_popup embed { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
#clickvideo { width: 100%; padding: 4px 0; margin: 3px 0%; border: 1px solid #DDD; box-sizing: border-box }
.addthis_native_toolbox { margin: 10px 0px; width: 100%; clear: both; max-height: 50px; overflow: hidden }
#toptop { width: 37px; height: 37px; position: fixed; bottom: 30px; right: 20px; text-indent: -99999px; cursor: pointer; background: url(images/back_to_top.png) top center no-repeat; transition: 0.5s; z-index: 200 }
#toptop:hover { background: url(images/back_to_top.png) bottom center no-repeat; transition: 0.5s }
.clear { clear: both }
img { max-width: 100% !important; vertical-align: middle }
div.bando img { max-width: none !important }
.margin { margin-right: 0px !important }
div.tt_lh { width: 40%; float: left }
div.bando { width: 55%; float: right }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; background: #fff; overflow-x: hidden; -moz-user-select: none !important; -webkit-touch-callout: none !important; -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important }
@font-face { font-family: 'Glyphicons Halflings'; font-display: block; src: url(fonts/glyphicons-halflings-regular.eot); src: url(fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(fonts/glyphicons-halflings-regular.woff2) format('woff2'), url(fonts/glyphicons-halflings-regular.woff) format('woff'), url(fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg') }
@font-face { font-family: 'FontAwesome'; font-display: block; src: url('fonts/fontawesome-webfont.eot?v=4.7.0'); src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'myFont'; src: url('fonts/Roboto-Regular.ttf') }
@font-face { font-family: 'fonta'; src: url('fonts/RobotoBold.eot'); src: url('fonts/RobotoBold.eot') format('embedded-opentype'), url('fonts/RobotoBold.woff2') format('woff2'), url('fonts/RobotoBold.woff') format('woff'), url('fonts/RobotoBold.ttf') format('truetype'), url('fonts/RobotoBold.svg#RobotoBold') format('svg') }
@font-face { font-family: 'fontc'; src: url('fonts/RobotoCondensedBold.eot'); src: url('fonts/RobotoCondensedBold.eot') format('embedded-opentype'), url('fonts/RobotoCondensedBold.woff2') format('woff2'), url('fonts/RobotoCondensedBold.woff') format('woff'), url('fonts/RobotoCondensedBold.ttf') format('truetype'), url('fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg') }
@font-face { font-family: 'UTMAvo'; src: url('fonts/UTMAvo.eot'); src: url('fonts/UTMAvo.eot') format('embedded-opentype'), url('fonts/UTMAvo.woff2') format('woff2'), url('fonts/UTMAvo.woff') format('woff'), url('fonts/UTMAvo.ttf') format('truetype'), url('fonts/UTMAvo.svg#UTMAvo') format('svg') }
@font-face { font-family: 'OpenSansRegular'; font-display: block; src: url('fonts/OpenSansRegular.eot'); src: url('fonts/OpenSansRegular.eot') format('embedded-opentype'), url('fonts/OpenSansRegular.woff2') format('woff2'), url('fonts/OpenSansRegular.woff') format('woff'), url('fonts/OpenSansRegular.ttf') format('truetype'), url('fonts/OpenSansRegular.svg#OpenSansRegular') format('svg'); }
@font-face { font-family: 'OpenSansBold'; font-display: block; src: url('fonts/OpenSansBold.eot'); src: url('fonts/OpenSansBold.eot') format('embedded-opentype'), url('fonts/OpenSansBold.woff2') format('woff2'), url('fonts/OpenSansBold.woff') format('woff'), url('fonts/OpenSansBold.ttf') format('truetype'), url('fonts/OpenSansBold.svg#OpenSansBold') format('svg'); }
@font-face { font-family: 'OpenSansSemiBold'; src: url('fonts/OpenSansSemiBold.eot'); src: url('fonts/OpenSansSemiBold.eot') format('embedded-opentype'), url('fonts/OpenSansSemiBold.woff2') format('woff2'), url('fonts/OpenSansSemiBold.woff') format('woff'), url('fonts/OpenSansSemiBold.ttf') format('truetype'), url('fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg'); }

@font-face {
  font-family: 'MyriadProRegular';font-display: block;
  src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Regular.otf')  format('opentype'),
         url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf')  format('truetype'), url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

div.row1 { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; margin: 0 -15px }
img:not([src]) { visibility: hidden; opacity: 0 }
img:not(.initial) { transition: opacity 1s }
img.parent_c { transition: all 0.5s ease }
img.initial, img.loaded, img.error, img.slick-lazyload-error { opacity: 1 !important; }
img.slick-lazyload-error, img.error { transform: translateY(-50%); top: 50% }
a.lazyload { position: relative }
a.lazyload:before { font: normal normal normal 14px/1 FontAwesome; content: "\f110"; -webkit-animation: fa-spin 1s infinite steps(8); animation: fa-spin 1s infinite steps(8); position: absolute; left: 44%; top: 46%; font-size: 18px; transform: translate(-50%, -50%); z-index: 1; color: #333; font-size: 12px }
a.lazyload img { z-index: 2; position: absolute }
a.lazyload img.slick-lazyload-error { top: 50%; transform: translateY(-50%) }
div.none, div.grecaptcha-badge { display: none !important }
div.wap { margin: auto; width: 100%; position: relative }
div.wapper { margin: auto; max-width: 1210px; padding: 0px 5px; position: relative; }
div#header { position: absolute; margin: auto; z-index: 99; width: 100%; }
div.head { }
div.head_top { padding: 20px 0; }
div.head_top .logo { float: left; width: 15%; }
div.head_top .timkiem { float: left; width: 37%; margin-left: 23%; }
div.head_top .hotline { float: right; width: 18%; }
div.head_top .hotline p { background-repeat: no-repeat; background-position: left center; padding: 0px 0px; font-family: OpenSansRegular; font-size: 14px; color: #333333; padding: 2px 0; padding-left: 53px; }
div.head_top .hotline p span { color: #45b00c; font-family: OpenSansBold; font-size: 18px; line-height: 1.4; }
div.wap_tt { font-family: OpenSansRegular; height: 50px; border: 1px solid #e5e5e5; border-radius: 50px; background: #fff; color: #cac9c9; font-size: 0; padding-left: 10px; }
div.wap_tt i { font-size: 14px; padding: 0px; width: 30px; text-align: center; }
div.wap_tt input { width: calc(100% - 130px); font-size: 13px; border: 0; }
div.wap_tt button { width: 100px; height: 50%; font-size: 14px; font-family: OpenSansSemiBold; color: #fff; background: #ea993d; border: none; height: 48px; text-transform: uppercase; border-radius: 0 50px 50px 0; }
div.head_top .row1 { margin: auto; align-items: center; justify-content: space-between; }
div#lang { position: absolute; top: 5px; right: 10px }
div#lang a img { border: 1px solid #fff; margin-left: 3px }
div#menu_mobi { display: none }
div.head_bot { }
div.head_bot .row1 { margin: auto; align-items: center; }
div.list_menu_sara { width: 23%; }
div.list_menu_sara p { font-size: 15px; text-transform: uppercase; background: #ea993d; color: #fff; font-family: OpenSansSemiBold; cursor: pointer; }
div.list_menu_sara p i { width: 50px; text-align: center; height: 47px; line-height: 47px; color: #fff; background: #9f6829; font-size: 20px; margin-right: 23px; }
div.giohanga { float: right; width: 77px; }
div.giohanga a { text-decoration: none; color: #333; font-family: OpenSansRegular; text-transform: uppercase; position: relative; display: block; height: 42px; padding-top: 4px; }
div.giohanga a span { width: 35px; display: inline-block; line-height: 1.5; }
div.giohanga a img { width: 33px; position: absolute; }
div.giohanga a b { position: absolute; width: 19px; height: 18px; background: red; color: #fff; line-height: 1; text-align: center; border-radius: 50%; line-height: 18px; top: 0; right: 0; }
div#menu { position: relative; background: url(images/menu.png) center repeat-x; height: 46px; line-height: 46px; margin: auto; width: 77%; }
div#menu ul { float: right; list-style: none; margin-right: 2%; }
div#menu ul li { float: left; position: relative; z-index: 50 }
div#menu ul li.line { height: 46px; width: 1px; position: relative; }
div#menu ul li.line:after { content: ''; width: 1px; height: 14px; background: #837c71; position: absolute; left: 0; top: calc(50% - 7px); }
div#menu ul li a { color: #333; font-size: 14px; padding: 0px 20px; text-decoration: none; text-transform: uppercase; display: block; font-family: OpenSansRegular; }
div#menu ul li a:hover, div#menu ul li a.active, div#menu ul li a.active2 { color: #ea993d;/* background: #ffea00 */ }
div#menu ul li ul, div#menu ul li:hover ul li ul { position: absolute; margin-left: 0px; display: none }
div#menu ul li:hover ul { display: block }
div#menu ul li ul li { width: 220px; line-height: 1.5; background: #0354b1; border-bottom: 1px solid #fff }
div#menu ul li ul li a { padding: 6px 10px; text-transform: none }
div#menu ul li ul li ul { left: 220px; top: 0px }
div#search { position: absolute; right: 20px; top: 7px; background: #fff; border-radius: 2px; height: 25px }
div#search input { padding: 0px 10px; float: left; margin-top: 5px; border: none; background: none; width: 180px; outline: none; color: #777; line-height: normal; font-style: italic }
div#search i { float: right; margin-right: 5px; margin-top: 4px; color: #222; font-size: 14px }
div#slider { margin: auto; position: relative; }
div#left { width: 20%; float: left }
form#frm_dknt { background: #fff; width: 100%; height: 40px; max-width: 310px; border-radius: 4px; }
form#frm_dknt input[type='text'] { width: calc(100% - 50px); padding: 0px 5px; float: left; border: none; background: none; outline: none; color: #000; height: 40px; border: 1px solid #d8dde1; border-right: 0; font-size: 13px; }
form#frm_dknt input[type='button'] { background: #ff9933; color: #fff; width: 50px; height: 40px; border: none; border-radius: 0px 3px 3px 0px; cursor: pointer; font-size: 0; background-image: url(images/bg_nhantin.png); background-repeat: no-repeat; background-position: center center; cursor: pointer; }
div#main_content { padding: 10px 0px }
div#right { width: 79%; float: right }
div.tieude_giua { color: #fff; padding-left: 20px; font-size: 14px; background: url(images/tieude.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; border-radius: 4px; text-transform: uppercase; position: relative }
div.wap_item { text-align: center }
div#wap_footer { margin: auto; color: #6e6e72; font-family: OpenSansRegular; background-position: left center; background-size: cover; padding-top: 25px; padding-bottom: 60px; }
p.title_footer { font-family: OpenSansSemiBold; text-transform: uppercase; font-size: 17px; margin-bottom: 13px; color: #000; }
div.content_zz { }
div.content_zz p { margin-bottom: 10px; }
div.content_zz p img { margin-right: 8px; }
div.col-main1 { }
div.col-main1 ul { }
div.col-main1 ul li { }
div.col-main1 ul li a { text-decoration: none; color: #6e6e72; font-size: 14px; display: block; margin-bottom: 10px; transition: all 0.5s ease; }
div.col-main1 ul li a:hover { padding-left: 5px; color: #f93; }
div.nhantin { margin-top: 20px; }
div.col-copy {    /* align-items: center; */
font-size: 12px; margin-top: 27px; }
div.copyzz { font-size: 14px; padding: 15px 15px; border-top: 1px dashed #b5b8bb; text-align: center; }
div.lienket { padding: 0; }
div.lienket a { margin-right: 0px; transition: 1s; display: inline-block; text-decoration: none; }
div.lienket a:hover { opacity: 0.5; transition: 1s }
div#thongke { width: 21%; float: right }
div#thongke .td_ft { color: #FFFF33; margin-bottom: 7px; font-size: 14px; text-transform: uppercase }
div#thongke ul { list-style: none }
div#thongke ul li { clear: both; padding: 4px 0px }
div#thongke ul li img { float: left; margin-right: 15px; width: 20px; margin-top: 4px }
div#doitac { box-sizing: border-box }
div#doitac a img { height: 100px; margin: 0 5px; border: 1px solid #DDD }
div.wap_pro { margin: 15px auto; clear: both }
.zoom_slick { width: 35%; float: left }
.zoom_slick .slick2 { border: 1px solid #DDD }
.zoom_slick .slick { margin-top: 5px }
.zoom_slick .slick img { width: 90%; margin: auto; border: 1px solid #DDD; box-sizing: border-box; padding: 5px }
.zoom_slick .slick img:hover { border: 1px solid #F60; opacity: 0.5; transition: 1s }
.product_info { float: right; list-style: none; width: 62% }
.product_info li { font-size: 13px; border-bottom: 1px solid #EEE; padding: 6px 0 }
.product_info li .color_item { float: left; cursor: pointer; padding: 15px 18px; font-size: 16px; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info li .size_item { float: left; cursor: pointer; padding: 6px 10px; font-size: 14px; text-align: center; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); background: #fff; text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info .product-qty .cart button { background: #fff; border: 1px solid #ccc; padding: 5px 10px; margin-left: 10px; height: 32px; cursor: pointer; font-weight: bold }
.product_info .product-qty { margin-bottom: 12px }
.product_info .product-qty label { font-family: avob; font-size: 13px }
.product_info .product-qty div { display: inline }
.product_info .product-qty .controls button { border: 0; background: white; padding: 7px 9px; font-size: 16px; border: 1px solid #ccc; position: relative; outline: none; float: left }
.product_info .product-qty .controls input { padding: 5px 7px; width: 47px; border-right: 0; float: left; border-left: 0; text-align: center; position: relative; height: 32px }
.product_info .product-qty input { border: 1px solid #ccc; padding: 5px; width: 100px }
.product_info li .color_item.active, .product_info li .size_item.active { border: 1px solid #F8004B }
.product_info li.ten { color: #0033FF; font-size: 18px }
.product_info li.giakm { font-size: 15px; text-decoration: line-through }
.product_info li.gia { color: red; font-size: 16px }
.product_info li b { font-weight: normal; font-size: 14px }
.xemgiohang { color: #E80019; display: block; width: 120px; height: 30px; text-align: center; line-height: 30px; text-align: center; font-weight: bold; cursor: pointer; font-size: 13px; transition: 0.4s; margin: auto; margin-top: 7px }
.product_info li .dathang { background: #000 url(images/i_cart.png) 10px center no-repeat; color: #fff; display: block; width: 100px; height: 30px; line-height: 30px; text-align: center; padding-left: 30px; text-transform: uppercase; font-weight: bold; cursor: pointer; font-size: 12px; transition: 0.4s }
.product_info li .dathang:hover { transition: 0.4s; background: #E00 url(images/i_cart.png) 10px center no-repeat }
span.size { display: inline-block; padding: 2px 10px; border: 1px solid #DDD; border-radius: 3px; margin-right: 5px; cursor: pointer }
span.mausac { display: block; float: left; border: 1px solid #DDD; width: 30px; height: 30px; margin-right: 5px; cursor: pointer; font-size: 0 }
span.active_size, span.size:hover, span.mausac:hover, span.active_mausac { border: 1px solid #EE0000 }
input.soluong { width: 50px; border: 1px solid #C7C6C6; padding: 2px 0px; text-align: center; font-size: 15px; margin-right: 5px }
table#giohang input { margin: 5px 0px }
table#giohang input.btn, .click_ajax { background: #DC0018; color: #ffffff; padding: 7px 15px; border: none; cursor: pointer; margin: 5px 1px; border-radius: 3px }
table#tt td { height: 30px }
table#tt td input.t { width: 300px; height: 20px; margin: 3px 0px 5px 0px; border: 1px solid #DDD }
table#tt td textarea { width: 300px }
table#tt span { color: red }
div.copy-right { background: #0051ab }
div.copy-right .cop-l { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; width: 48%; float: left }
div.copy-right .cop-r { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; text-align: right; width: 48%; float: right }
div.copy-right .cop-r span { color: #ff0 }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #ccc }
div.breadcrumb i { color: #000; font-size: 13px; margin: 0px 5px }
div#inner i:last-child { display: none }
div.breadcrumb a { text-decoration: none; color: #222 }
div.breadcrumb a:hover { color: red }
div.pad_tuvan > a { display: block; width: 100%; border-radius: 6px; overflow: hidden; position: relative }
div.pad_tuvan > a:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.5); content: ''; -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0) }
div.pad_tuvan > a:hover:after { webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0) }
div.pad_tuvan > a img { border-radius: 6px }
div.pad_tuvan h5 { line-height: normal; font-size: inherit; margin-top: 13px; margin-bottom: 10px }
div.pad_tuvan h5 a { color: #333; font-size: 15px; text-decoration: none; position: relative; display: block; line-height: 21px; overflow: hidden; transition: all 0.5s ease; font-family: QuicksandBold; }
div.pad_tuvan h5 a:hover { color: #ab0707; }
div.pad_tuvan div { line-height: 25px; font-size: 14px; font-family: QuicksandRegular; }
div.w_tieude_tin { font-size: 20px; color: #333333; font-family: QuicksandBold; text-transform: uppercase }
div.w_tieude_tin h1 { font-size: inherit; line-height: normal; }
div.in_mota { font-family: QuicksandRegular; font-size: 14px; font-style: italic; margin-bottom: 10px }
div.col-lq { }
div.col-lq ul { list-style: none }
div.col-lq ul li { }
div.col-lq ul li a { text-decoration: none; color: #333; border-bottom: 1px solid #e2dfdf; padding: 8px 0px; display: block; font-size: 15px; }
div.col-lq ul li:last-child a { border-bottom: none }
div.col-lq ul li a:hover { color: #ab0707; }
div.col-tt { margin-bottom: 20px }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #fff; padding: 15px 0; }
div.breadcrumb ol { font-size: 0; }
div.breadcrumb ol li { display: inline-block; font-size: 13px; }
div.breadcrumb ol li a { color: #838383; font-size: 16px; font-family: myFont; display: inline-block; }
div.breadcrumb ol li a span { }
div.breadcrumb ol li i { font-size: 11px; padding: 0 6px; }
div.breadcrumb ol li:last-child i { display: none; }
div.breadcrumb ol li:last-child a { padding: 2px 5px; background-color: #808080; color: white; padding-bottom: 1px; pointer-events: none; }
div.breadcrumb a { text-decoration: none; color: #222 }
div.breadcrumb a:hover { color: #ab0707; }
div.wap_tintuc { background-size: cover; padding: 30px 0; background-position: right center; padding-bottom: 60px; }
div.title_page { text-align: center; color: #333; text-transform: uppercase; font-family: OpenSansBold; margin-bottom: 25px; }
div.title_page.white { color: #fff; }
div.title_page h1, div.title_page h2, div.title_page h3, div.title_page h4, div.title_page h5, div.title_page p { display: inline-block; padding: 0 10px; line-height: normal; font-size: 30px; position: relative; }
div.title_page h1:after, div.title_page h2:after, div.title_page h3:after, div.title_page h4:after, div.title_page h5:after, div.title_page p:after { content: ''; background: url(images/dot_mm.png) no-repeat; position: absolute; width: 79px; height: 6px; left: -79px; top: calc(50% - 3px); transform: rotateY(180deg); }
div.title_page h1:before, div.title_page h2:before, div.title_page h3:before, div.title_page h4:before, div.title_page h5:before, div.title_page p:before { content: ''; background: url(images/dot_mm.png) no-repeat; position: absolute; width: 79px; height: 6px; right: -79px; top: calc(50% - 3px); }
div.title_page.white h1:after, div.title_page.white h2:after, div.title_page.white h3:after, div.title_page.white h4:after, div.title_page.white h5:after, div.title_page.white p:after { content: ''; background: url(images/dot_mm_w.png) no-repeat; position: absolute; width: 79px; height: 6px; left: -79px; top: calc(50% - 3px); transform: rotateY(180deg); }
div.title_page.white h1:before, div.title_page.white h2:before, div.title_page.white h3:before, div.title_page.white h4:before, div.title_page.white h5:before, div.title_page.white p:before { content: ''; background: url(images/dot_mm_w.png) no-repeat; position: absolute; width: 79px; height: 6px; right: -79px; top: calc(50% - 3px); }
div.pad_tin { }
div.pad_tin > a { }
div.pad_tin > a img { }
div.pad_info_ { position: relative; padding-left: 70px; }
div.ngaytaotin { width: 70px; text-align: center; position: absolute; background: #339900; left: 0; font-family: OpenSansRegular; font-size: 14px; color: #fff; padding: 10px 2px; top: 20px; }
div.ngaytaotin span { }
div.ngaytaotin span:last-child { font-family: OpenSansBold; font-size: 15px; border-top: 1px solid #fff; display: inline-block; margin-top: 3px; padding-top: 3px; padding: 3px 14px; padding-bottom: 0; }
div.tt_tintuc { background: #fff; padding: 11px; position: relative; margin-top: -20px; }
div.tt_tintuc h4 { line-height: normal; font-size: inherit; }
div.tt_tintuc h4 a { font-family: OpenSansSemiBold; color: #333; text-transform: uppercase; font-size: 14px; display: block; text-decoration: none; margin-bottom: 7px; height: 38px; overflow: hidden; }
div.tt_tintuc div { font-family: OpenSansRegular; font-size: 14px; letter-spacing: -0.3px; height: 42px; overflow: hidden; }
div.slick_tin_t * { outline: none !important }
div.tt_tintuc h4 a:hover { color: #339900 }
div.wap_thuonghieu { padding: 30px 0; }
div.wap_xuhuong { padding: 30px 0; }
div.wap_noibat { padding: 30px 0; }
div.show_xuhuong { font-size: 0; margin: 0 -2px; }
div.show_xuhuong p { display: inline-block; width: calc(33.33333%); vertical-align: top; padding: 2px 2px; }
div.show_xuhuong p a { display: block; position: relative; width: 100%; padding-bottom: calc((153/397) * 100%); }
div.show_xuhuong p a img { border-radius: 5px; }
div.pad_noibat { position: relative; }
div.pad_noibat:not(:last-child) { margin-bottom: 30px; }
div.col-img { }
div.col-img img { border-radius: 5px; }
div.col-info { font-family: OpenSansRegular; width: 50%; position: absolute; padding: 36px 50px; height: calc(100% - 60px); background: rgba(255, 255, 255, 0.9); top: 30px; right: 30px; }
div.col-info:after { content: ''; position: absolute; border: 1px solid #e0c7d2; height: 100%; top: -20px; width: 100%; left: -20px; pointer-events: none; }
div.col-info .pad_info { }
div.col-info .pad_info h3 { font-size: inherit; line-height: normal; }
div.col-info .pad_info h3 a { font-family: OpenSansSemiBold; color: #333; font-size: 20px; text-decoration: none; }
div.mm_mota { font-size: 14px; color: #666666; font-size: 18px; margin: 9px 0px; }
div.mm_s_gia { }
div.mm_s_gia p { display: inline-block; color: #666666; font-size: 21px; text-decoration: line-through; }
div.mm_s_gia p:nth-child(1) { font-family: OpenSansSemiBold; font-size: 30px; color: #ea993d; margin-right: 1%; text-decoration: none; }
div.chitiet_s { margin-top: 15px; }
div.chitiet_s p { }
div.chitiet_s p a { background: #e6edfa; display: inline-block; text-transform: capitalize; text-decoration: none; padding: 7px 15px; font-family: OpenSansSemiBold; font-size: 16px; color: #ea993d; border-radius: 5px; transition: all 0.5s ease; }
div.chitiet_s p a:hover { background: #ea993d; color: #fff; }
div.col-info .pad_info h3 a:hover { color: #ea993d; }
div.wap_tab{
    background: #f1f6fa;
    padding: 30px 0;
}
div.title_tab{
    position: relative;
    margin-bottom: 15px;
}
div.title_tab:after{
    content: '';
    position: absolute;
    border-top: 1px dashed #d8dde1;
    width: 100%;
    top: 50%;
    z-index: 1;
}
div.title_tab a{font-family: OpenSansSemiBold;color: #ea993d;text-decoration: none;font-size: 15px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: #f1f6fa;padding: 0 10px;z-index: 2;}
div.title_tab ul{max-width: 570px;background: #f1f6fa;position: relative;z-index: 2;}
div.title_tab ul li{
    display: inline-block;
    font-family: OpenSansRegular;
    font-size: 15px;
    cursor: pointer;
    margin-right: 1%;
    background: #fff;
    position: relative;
    
}
div.title_tab ul li:hover span, div.title_tab ul li.act span{
    background: #ea993d;
    color: #fff;
    font-family: OpenSansSemiBold;
    text-transform: uppercase;
    border-color: #ea993d;
}
div.title_tab ul li:hover:after, div.title_tab ul li.act:after{border-color: #ea993d;}
div.title_tab ul li span{
    position: relative;
    z-index: 1;
    padding: 10px 15px;
    background: #fff;
    display: block;
    border: 1px solid #d4e0f1;
    border-radius: 50px;
    z-index: 2;transition: all 0.5s ease;
}
div.title_tab ul li:after{
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% + 8px);
    border: 1px dashed #d4e0f1;
    border-radius: 50px;
    left: -4px;
    top: -4px;
    z-index: 1;
}
div.show_tab{}
div.show_tab .row1{
    margin: auto;
}
div.col-prl{
    width: 34.85%;
    font-size: 0;
}
div.col-qc{
    width: 30.3%;
    order: 2;
}
div.col-product{
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    background: #fff;
    padding: 5px;
    text-align: center;
}
div.wapproduct{}
div.wapproduct > a{}
div.wapproduct > a img{}
div.info_product{
    margin-top: 9.4px;
}
div.info_product h3{
    font-size: inherit;
    line-height: normal;
}
div.info_product h3 a{
    font-family: OpenSansRegular;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: -0.5px;
    display: block;
    height: 57px;
    overflow: hidden;
}
div.info_product h3 a:hover{color: #851b65; }
div.gia_product{
    font-size: 0;
    padding: 6px 0;
}
div.gia_product p{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-family: MyriadProRegular;
    color: #851b65;
}
div.gia_product p:nth-child(2){
    text-decoration: line-through;
    color: #666;
}
div.col-prl:last-child{
    order: 3;
}
div.wap_danhmuc_t{
    padding-bottom: 30px;
    padding-top: 30px;
}
div.title_danhmuc_list{
    background: #fff;
    position: relative;
    padding-right: 120px;
}
div.title_danhmuc_list ul{}
div.title_danhmuc_list ul li{
display: inline-block;
    font-family: OpenSansRegular;
    font-size: 15px;
    cursor: pointer;
    margin-right: 1%;
    background: #fff;
    position: relative;
}
div.title_danhmuc_list ul li span{
    position: relative;
    z-index: 1;
    padding: 10px 25px;
    background: #fff;
    display: block;
    border: 1px solid #d4e0f1;
    border-radius: 50px;
    z-index: 2;
    transition: all 0.5s ease;
}
div.title_danhmuc_list ul li:after{
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% + 8px);
    border: 1px dashed #d4e0f1;
    border-radius: 50px;
    left: -4px;
    top: -4px;
    z-index: 1;
}
div.title_danhmuc_list ul li:hover span, div.title_danhmuc_list ul li.act span{
    background: #ea993d;
    color: #fff;
    font-family: OpenSansSemiBold;
    text-transform: uppercase;
    border-color: #ea993d;
}
div.title_danhmuc_list a{font-family: OpenSansSemiBold;color: #ea993d;text-decoration: none;font-size: 15px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: #f1f6fa;padding: 0 10px;z-index: 2;}

div.title_danhmuc_list ul li:hover:after, div.title_danhmuc_list ul li.act:after{border-color: #ea993d;}
@media screen and (max-width:1285px) { }
@media screen and (max-width:1200px) { }
@media screen and (max-width:1100px) { }
@media screen and (max-width:1024px) {
    div#wapper { width: 99%; margin: auto }
    div#menu ul li a { padding: 0px 20px }
    div.frm_lienhe { margin: 10px 0px 0px 0px }
}
@media screen and (max-width:1000px) {
    div#footer { width: 97% }
    div#menu_mobi { display: block }
    div#menu { display: none }
    div#slider { width: 100%; padding: 0; border: none }
    div#danhmuc { display: none }
    div#right { width: 100% }
    div#left { width: 100% }
    div.item { width: 30%; margin: 1.5% }
    div#main_footer { width: 100% }
    div#thongke { width: 100% }
    div.thongke_an { display: none }
    div.tt_lh { width: 100% }
    div.bando { width: 100% }
    a.sp_cart { display: block; text-decoration: none; color: #fff; margin-left: -20px; position: absolute; left: 50% }
    a.sp_cart i { font-size: 30px }
    div.user { position: absolute; right: 10px; top: 0px; font-size: 30px; color: #fff; cursor: pointer }
    .menu_login { display: none }
}
@media screen and (max-width:800px) {
    .w50 { width: 100% !important }
}
@media screen and (max-width:768px) { }
@media screen and (max-width:736px) { }
@media screen and (max-width:700px) { }
@media screen and (max-width:667px) { }
@media screen and (max-width:600px) { }
@media screen and (max-width:603px) {
    div#header a.logo { }
    div#header img.logo_mobi { display: block; margin: auto; width: 100% }
    div.item .sp_name a { font-size: 16px }
    div.item { width: 44% }
    .zoom_slick { width: 80%; max-width: 400px; float: none; margin: auto }
    .product_info { width: 100%; margin-top: 6px }
    .gh_an { display: none }
}
@media screen and (max-width:568px) { }
@media screen and (max-width:480px) { }
@media screen and (max-width:460px) {
    div#wapper { width: 97%; background: #fff; padding: 0; overflow: hidden }
    div.item { width: 46% }
    div.frm_lienhe .item_lienhe input[type='text'], div.frm_lienhe .item_lienhe textarea, div.frm_lienhe .item_lienhe input[type='password'] { width: 100% }
    div.frm_lienhe .item_lienhe select { width: 100% }
    .map_description { width: 100% }
    .box_news a img { width: 120px }
    div.frm_lienhe .item_lienhe p { width: 100% }
    .othernews ul.phantrang { margin-left: 5px }
    .box_news h3 a { font-size: 14px }
}
@media screen and (max-width:414px) { }
@media screen and (max-width:384px) { }
@media screen and (max-width:375px) { }
@media screen and (max-width:360px) {
    .box_news a img { width: 100px }
    div.tieude_giua { font-size: 14px }
}
@media screen and (max-width:320px) { }